<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="240" height="187" backgroundColor="#EBF2F4" style="hard">
	
		<Container id="Container_Syncing" left="0" top="0" width="240" height="187" relative="ltrb" visible="true" >
		
			<Picture id="Picture_Error" left="36" top="15" width="167" height="120" relative="hv" zIndex="0">
				<Img image="background.bmp" x="0" y="0" w="167" h="120"/>
			</Picture>
				
			<Animate id="Animate_Syncing" left="53" top="30" width="16" height="16" relative="hv" zIndex="2" visible="true" >
				<Img image="ScanLoader.gif" width="16" height="16" autoStart="true" />
			</Animate>
			
			<Text id="Sync_Tip" left="75" top="32" height="14" width="130" zIndex="1" relative="hv" visible="true" >
				<Label value="正在下载更新列表歌曲" normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip2" left="53" top="55" height="45" width="134" zIndex="1" relative="hv"  visible="true" >
				<Label value="更新成功后，列表将显示您已收藏的歌曲，并自动上传到服务器。" normalColor="#555555" multiline="true"/>
			</Text>
		
			
		</Container>

		<Container id="Container_Failed" left="0" top="0" width="240" height="187" relative="ltrb" visible="false" >
		
			<Picture id="Picture_Error" left="36" top="15" width="167" height="120" relative="hv" zIndex="0">
				<Img image="background.bmp" x="0" y="0" w="167" h="120"/>
			</Picture>
		
			<Picture id="Picture_Error" left="53" top="30" width="16" height="16" relative="hv" zIndex="2">
				<Img image="..\..\Common\wrong.png" x="0" y="0" w="16" h="16"/>
			</Picture>
			
			<Text id="Sync_Tip" left="75" top="32" height="14" width="50" zIndex="1" relative="hv" visible="true" >
				<Label value="更新失败" normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip2" left="53" top="55" height="45" width="134" zIndex="1" relative="hv"  visible="true" >
				<Label value="由于网络繁忙导致更新歌曲列表失败" normalColor="#555555" multiline="true"/>
			</Text>
			
			<Text id="Sync_Tip3" left="53" top="55" height="45" width="134" zIndex="1" relative="hv"  visible="false" >
				<Label value="服务器待迁数据过大，导致更新列表失败，请您稍后再试。" normalColor="#555555" multiline="true"/>
			</Text>
			
			<Button id="Button_LaterOK" transparentColor="#FF00FF" left="53" top="100" relative="hv" width="60" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
				<Label value="重试" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1001" />
			</Button>
			
			<Button id="Button_Continue" transparentColor="#FF00FF" left="121" top="100" relative="hv" width="60" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
				<Label value="取消" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1002" />
			</Button>
		</Container>
		
	</Window>
</theme>
